services:
  sorawm_server:
    build:
      context: .
      dockerfile: Dockerfile
    image: sorawm_server:prod
    container_name: sorawm_server
    working_dir: /app
    ports:
      - "5344:5344"
      - "8503:8503"
    volumes:
      - .:/app
    command: /app/sorawm_start.sh